https://hossamelshahawi.com/2019/10/27/new-vulnerability-would-affect-web-servers-using-nginx-and-php-fpm/